* {
  /* font-family: Inter; */
  /* outline: 1px solid; */
}
html {
  scroll-behavior: smooth;
}
.body-container {
  overflow-x: hidden !important;
}

/* Navbar Start */

.top_menu {
  background-color: #2a296d;
}
.top_menu .privacy_menu,
.top_menu .email_menu,
.top_menu .telephone_menu {
  color: white;
  font-weight: 400 !important;
}

.top_container {
  gap: 1rem; /* More specific selector */
}

.navbar.navbar_bg {
  background-color: #efeffd !important;
}

.nav_menu .nav-link {
  font-weight: 700;
  color: #262a4e;
}
.nav_menu .nav-link.active {
  color: #ff7e40 !important;
  text-decoration: underline;
  text-underline-offset: 3px;
}
.nav_menu .dropdown-item.active {
	color: white !important;
	background-color: #ff7e40 !important;
}

.nav_menu .nav-link:hover {
  color: #ff7e40 !important;
  text-decoration: underline;
  text-underline-offset: 3px;
}

.nav-item.dropdown:hover .dropdown-menu {
  display: block; /* Show dropdown on hover */
}

.nav-item.dropdown .dropdown-menu .dropdown-item:hover {
    background-color: #ff7e40;
    color: white; /
}
/* Navbar End */
/* Banner Start */

.carousel-item {
  height: 600px;
  overflow: hidden;
  position: relative;
}

.carousel-item img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.carousel-item-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: white;
  opacity: 0.3;
}

.carousel_logo {
  position: absolute;
  top: 30% !important; /* Adjust this for vertical position */
  left: 50%;
  transform: translateX(-50%); /* Horizontally center the logo */
  width: 100%; /* Full width */
  text-align: center; /* Center the logo within the div */
}

.logo-img {
  max-width: 50%;
  height: auto;
}

.carousel_content {
  position: absolute;
  top: 60% !important;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40%; /* Content width */
  text-align: center;
}

.carousel_subtext {
  width: 100%;
  margin: 10px auto;
  color: black;
  text-align: justify;
  text-align-last: center;
  font-size: 1.12rem;
}

.carousel_btn1 {
  padding: 8px 50px !important;
  /* margin: 10px 20px 10px 0px; */
  background-color: #ff7e40 !important;
  color: white !important;
   border: 2px solid #ff7e40 !important;
}

.carousel_btn1:hover {
  background-color: #241e5f !important;
  color: white !important;
}

.carousel_btn2 {
  padding: 8px 50px !important;
  /* margin: 10px 0px; */
}

.carousel_btn2:hover {
  color: #241e5f !important;
  border: 2px solid #241e5f !important;
}

.carousel_btn_grp {
  gap: 3rem; /* More specific selector */
}
.carousel_subtext2 {
  width: 100%;
  margin: 30px 0 0 0;
  color: red;
  text-align: justify;
  text-align-last: center;
  font-size: 1.12rem;
}
.carousel_subtext3 {
  width: 100%;
  margin: 0;
  color: black;
  text-align: justify;
  text-align-last: center;
  font-size: 1.12rem;
}
.companyVideo_btn {
  background-color: #130E79 !important;
  padding: 12px 15px !important;
}
/* Banner End */
/* Intro Start */
.intro_link a{
  font-size: 1.3rem;
  color: #ff7e40;
  font-weight: 700;
  text-decoration: underline;
  text-underline-offset: 6px;
  text-decoration-thickness: 2px;
}
.mission_header, .vision_header {
  color: #241e5f !important;
  text-underline-offset: 4px;
}
/* Intro End */
/* About Us Start */
.aboutUs_header {
	font-weight: 700;
	color: #ff7e40 !important;
	text-transform: uppercase;
}
.aboutUs_subheader, .aboutUs_subheader1 {
	font-weight: 700;
	color: #241e5f;
	text-transform: uppercase;
}
.aboutUs_btn1 {
	font-weight: 700;
	color: #ff7e40 !important;
}
.aboutUs_content {
	text-align: justify;
}
.aboutUs_img img{
	width: 80%;
	height: auto;
	border-radius: 15px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
  margin: 20px 20px;
  }
  .row > .col-md-12:nth-child(odd) .profile_inner_card {
    background: linear-gradient(135deg, #f0efff 0%, #c8dbef 50%, #d0d7ff 100%);
    border-radius: 10px;
    border: 0;
  }
  
  .row > .col-md-12:nth-child(even) .profile_inner_card {
    background: linear-gradient(-135deg, #f0efff 0%, #c8dbef 50%, #d0d7ff 100%);
    border-radius: 10px;
    border: 0;
  }
  .profile_inner_title {
    font-weight: 700;
    color: #ff7e40 !important;
  }
  .profile_inner_title1 {
    font-weight: 700;
    color: #ff7e40 !important;
  }
  .profile_inner_title2 {
    font-weight: 700;
    color: #241e5f !important;
  }
  .profile_inner_img img {
    max-width: 100%;
    height: auto;
    border-radius: 15px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
  }
/* About Us End */
/* Announcement Start */
.announcement_header {
	font-weight: 700;
	color: #ff7e40 !important;
	text-transform: uppercase;
}
.announcement_subheader, .announcement_subheader1 {
	font-weight: 700;
	color: #241e5f;
	text-transform: uppercase;
}
.announcement_subheader2 {
	font-weight: 700;
	color: grey;
}
.announcement_cardtitle {
	font-weight: 700;
	color: black;
}
.announcement_btn1 {
	font-weight: 700;
	color: #ff7e40 !important;
}
.announcement_btn2 {
  padding: 8px 50px !important;
  /* margin: 10px 20px 10px 0px; */
  background-color: #ff7e40 !important;
  color: white !important;
   border: 2px solid #ff7e40 !important;
}

.announcement_btn2:hover {
  background-color: #241e5f !important;
  color: white !important;
}
.announcement_content {
	text-align: justify;
}
.announcement_img img{
	display: block;
  	width: 100%;
  	height: 250px !important; /* Maximum height for the album image */
  	object-fit: cover;
  	overflow: hidden;
	border-radius: 15px;
}
/* Announcement End */
/* Training Start */
.training_wrapper {
  position: relative;
  background-image: url("../img/bg2.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 550px;
}
.training_wrap {
  position: absolute;
  background-color: #fff;
  opacity: 0.85;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.training_content {
  width: 60% !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.training_header {
	font-weight: 700;
	color: #ff7e40 !important;
	text-transform: uppercase;
}
.training_subheader {
	font-weight: 700;
	color: #241e5f;
	text-transform: uppercase;
}
.training_content1 {
	text-align: justify;
	font-size: larger;
}
.training_btn1 {
  padding: 8px 50px !important;
  /* margin: 10px 20px 10px 0px; */
  background-color: #ff7e40 !important;
  color: white !important;
   border: 2px solid #ff7e40 !important;
}
.training_btn1:hover {
  background-color: #241e5f !important;
  color: white !important;
}
/* Training End */
/* Career Start */
.career_wrapper {
  position: relative;
  background-image: url("../img/bg5.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 450px;
}
.career_wrap {
  position: absolute;
  background-color: #fff;
  opacity: 0.85;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.career_content {
  width: 60%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.career_header {
	font-weight: 700;
	color: #241e5f !important;
	text-transform: uppercase;
}
.career_subheader {
	font-weight: 700;
	color: #ffff;
	text-transform: uppercase;
}
.career_content1 {
	font-size: x-large;
	color: #2c2f73;
}
.career_btn1 {
  padding: 15px 50px !important;
  /* margin: 10px 20px 10px 0px; */
  background-color: #241e5f !important;
  color: white !important;
   border: 2px solid #241e5f !important;
}
.career_btn1:hover {
  background-color: #fff !important;
  color: #241e5f !important;
}
/* Career End */
/* Contact Us Start */
.contactUs_header {
	font-weight: 700;
	color: #ff7e40 !important;
	text-transform: uppercase;
}
.contactUs_subheader {
	font-weight: 700;
	color: #241e5f;
	/* text-transform: uppercase; */
}
.contactUs_subheader1 {
	font-weight: 500;
	color: grey;
}
.contactUs_card {
	background-color: #F0EFFF !important;
	border-radius: 20px !important;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
}
.contactUs_header1 {
	font-weight: 700;
	color: #ff7e40 !important;
	text-transform: uppercase;
}
.contactUs_subheader2 {
	font-weight: 700;
	color: #241e5f;
	/* text-transform: uppercase; */
}
.contactUs_table  tr td{
    background-color: transparent; /* Makes the table background transparent */
	margin: 0;
	padding: 0;
}
/* Contact Us End */
/* Contact Us Banner Start */
.contactUs_banner_wrapper {
  position: relative;
  background-image: url("../img/bg6.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 250px;
}
.contactUs_banner_content {
  width: 60% !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.contactUs_banner_header {
	font-weight: 700;
	color: #ff7e40 !important;
}
.contactUs_banner_content1 {
	text-align: justify;
	font-size: larger;
	color: #fff;
}
.contactUs_banner_btn1 {
  padding: 8px 50px !important;
  /* margin: 10px 20px 10px 0px; */
  background-color: #ff7e40 !important;
  color: white !important;
   border: 2px solid #ff7e40 !important;
}
.contactUs_banner_btn1:hover {
  background-color: #fff !important;
  color: #241e5f !important;
}
/* Contact Us Banner End */
/* Footer Start */
.footer_wrapper {
	background-color: #F0EFFF;
}
.footer_logo img {
	width: 80%;
	height: auto;
}
.footer_link a {
	color: #241e5f;
	font-weight: 700;
}
.footer_span1{
	color: grey;
}
.footer_span2 {
	color: #241e5f;
}
.socmed-wrapper {
    gap: 12px;
}
.soc_med_icon img {
    width: 30px;       /* FIXED SIZE */
    height: 30px;
    object-fit: contain;
}



/* Scroll To Top CSS Start */
/* Style for the button */
#scrollToTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #217bf4;
  color: white;
  cursor: pointer;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  line-height: 50px;
  text-align: center;
}

/* Style for the button when hovering over it */
#scrollToTop:hover {
  background-color: #241e5f;
}

